package com.gh.gamecenter.mock

import com.gh.gamecenter.mock.mockinizer.mockinize
import okhttp3.OkHttpClient
object MockConfig {

    private const val MOCK_SWITCH_IS_ON: Boolean = false

    @JvmStatic
    fun addBuilderMock(builder: OkHttpClient.Builder) {
        if (MOCK_SWITCH_IS_ON)
            builder.mockinize(mocks)
    }
}